ECHO OFF
CLS
ECHO .
ECHO .
ECHO .

IF NOT EXIST HARBOUR_.CRH GOTO NEXT0
ECHO HARBOUR TOWN COURSE FILE (HARBOUR_.CRH) ALREADY EXISTS
ECHO .
ECHO .
GOTO NEXT4

:NEXT0

IF EXIST HARBOUR.001 GOTO NEXT1
ECHO .			--- ERROR ---
ECHO .
ECHO .	    COURSE FILE MODULES DO NOT EXIST...
ECHO .
ECHO .	    COPY THE FOLLOWING FILES FROM THE 386PRO DISKS.
ECHO .			HARBOUR.001
ECHO .			HARBOUR.002
ECHO .			HARBOUR.003
ECHO .
ECHO .	    THEN RERUN THIS PROGRAM
ECHO .
PAUSE
GOTO NEXT4

:NEXT1

ECHO .	    BUILDING THE HARBOUR TOWN COURSE FILE
ECHO .
COPY HARBOUR.001 /B + HARBOUR.002 /B + HARBOUR.003 HARBOUR_.CRH

DEL HARBOUR.00?
ECHO .
ECHO .
ECHO HARBOUR_.CRH CREATED!...
ECHO .
ECHO .

:NEXT4

ECHO .
ECHO .
ECHO .

IF NOT EXIST SOUND386.WLZ GOTO NEXT6
ECHO SOUND FILE (SOUND386.WLZ) ALREADY EXISTS
ECHO .
ECHO .
GOTO NEXT7

:NEXT6

IF EXIST SOUND.001 GOTO NEXT5
ECHO .			--- ERROR ---
ECHO .
ECHO .	    SOUND FILE MODULES DO NOT EXIST...
ECHO .
ECHO .	    COPY THE FOLLOWING FILES FROM THE 386PRO DISKS.
ECHO .			SOUND.001
ECHO .			SOUND.002
ECHO .
ECHO .	    THEN RERUN THIS PROGRAM
ECHO .
PAUSE
GOTO NEXT7

:NEXT5

ECHO .
ECHO .
ECHO .		       NOW DOING SOUND FILE
ECHO .
ECHO .
COPY SOUND.001 /B + SOUND.002 /B SOUND386.WLZ
DEL SOUND.00?
ECHO .
ECHO .
ECHO SOUND386.WLZ CREATED!...

:NEXT7
ECHO .
ECHO .
ECHO .		       OPERATION COMPLETE...
ECHO .
ECHO .
